body {
    padding-bottom: 1em;
    padding-top: 1em;
    background: #4e72ad !important;
}

.hide {
    display: none;
}

.table-responsive {
    overflow: auto !important;
}

.table {
    overflow: auto !important;
}

.col-centered {
    float: none;
    margin: 0 auto;
    margin-top: 1em;
}

.btn {
    margin-top: 1em;
}

.form-control {
    margin-top: 1em;
}

.container-fluid {
    display:block;
    margin: auto;
    max-width: 800px;
    background: white;
    padding-top: 1em;
    padding-bottom: 1em;
    padding-left: 1em;
    padding-right: 1em;
}

.jumbotron {
    margin-top: 1em;
    text-align: center;
    background-color: transparent;
}

.navbar {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7),to(#eee));
    background-image: -webkit-linear-gradient(top, #f7f7f7 0%,#eee 100%);
    background-image: -o-linear-gradient(top, #f7f7f7 0%,#eee 100%);
    background-image: linear-gradient(to bottom, #f7f7f7 0%,#eee 100%);
    border: 1px solid #e5e5e5;
}

.navbar ul {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.alert {
margin-top: 1em;
    margin-bottom: 1em;
}

hr {
    height: 4px;
    margin-left: 15px;
    margin-bottom:-3px;
}
.hr-warning{
    background-image: -webkit-linear-gradient(left, rgba(210,105,30,.8), rgba(210,105,30,.6), rgba(0,0,0,0));
}
.hr-success{
    background-image: -webkit-linear-gradient(left, rgba(15,157,88,.8), rgba(15, 157, 88,.6), rgba(0,0,0,0));
}
.hr-primary{
    background-image: -webkit-linear-gradient(left, rgba(66,133,244,.8), rgba(66, 133, 244,.6), rgba(0,0,0,0));
}
.hr-danger{
    background-image: -webkit-linear-gradient(left, rgba(244,67,54,.8), rgba(244,67,54,.6), rgba(0,0,0,0));
}
